Activity log for bug #145528

Date Who What changed Old value New value Message
2007-09-27 10:18:23 Andrew Mitchell bug added bug
2007-09-27 10:18:47 Andrew Mitchell bug added subscriber MOTU
2007-09-28 23:48:01 Luca Falavigna libapache-mod-layout: status New Confirmed
2007-09-28 23:48:21 Luca Falavigna bug assigned to libapache-mod-layout (Debian)
2007-09-29 09:17:39 Bug Watch Updater libapache-mod-layout: status Unknown New
2007-12-23 01:11:40 Andreas Wenning libapache-mod-layout: assignee andreas-wenning
2007-12-23 02:20:06 Andreas Wenning bug added attachment 'libapache-mod-layout_5.0-0ubuntu1.interdiff.gz' (libapache-mod-layout_5.0-0ubuntu1.interdiff.gz)
2007-12-23 02:20:31 Andreas Wenning libapache-mod-layout: assignee andreas-wenning
2007-12-23 02:20:46 Andreas Wenning bug added subscriber Ubuntu Sponsors for universe
2007-12-23 02:47:43 Andreas Wenning bug added attachment 'libapache-mod-layout_5.0-0ubuntu1.interdiff.gz' (libapache-mod-layout_5.0-0ubuntu1.interdiff.gz)
2007-12-23 03:00:51 Andreas Wenning bug added attachment 'libapache-mod-layout_5.0.orig.tar.gz' (libapache-mod-layout_5.0.orig.tar.gz)
2007-12-23 03:11:07 Emmet Hikory libapache-mod-layout: importance Undecided Wishlist
2007-12-23 03:11:07 Emmet Hikory libapache-mod-layout: assignee andreas-wenning
2007-12-23 03:11:07 Emmet Hikory libapache-mod-layout: status Confirmed Incomplete
2007-12-23 03:47:32 Andreas Wenning bug added attachment 'libapache-mod-layout_5.0-0ubuntu1.interdiff.gz' (libapache-mod-layout_5.0-0ubuntu1.interdiff.gz)
2007-12-23 03:47:53 Andreas Wenning libapache-mod-layout: status Incomplete Confirmed
2007-12-23 03:47:53 Andreas Wenning libapache-mod-layout: assignee andreas-wenning
2007-12-23 13:51:28 Andreas Wenning bug added subscriber Ubuntu Sponsors for universe
2008-01-02 08:12:31 Emmet Hikory libapache-mod-layout: status Confirmed In Progress
2008-01-02 08:12:31 Emmet Hikory libapache-mod-layout: assignee persia
2008-01-02 08:19:47 Emmet Hikory libapache-mod-layout: status In Progress Fix Committed
2008-01-02 08:20:05 Launchpad Janitor libapache-mod-layout: status Fix Committed Fix Released
2008-03-10 08:50:30 Bug Watch Updater libapache-mod-layout: status New Fix Released
2009-07-26 17:08:20 Launchpad Janitor branch linked lp:ubuntu/karmic/libapache-mod-layout